A+ QBooks Consulting & Services, LLC - official website

Error 1935 when installing QuickBooks 2015.

Questions on the software? Call us at 800-609-0788!

When installing QuickBooks Pro, Premier, or Enterprise 2015, you may receive the following error.

Error 1935: This setup requires .NET Framework

or

Error 1935: An error occurred during the installation of assembly

Error_1935_requires_NET_Framework

Why this is happening

This error can occur because:

  • Microsoft .NET Framework system files are in use by another installation.
  • Anti-virus/anti-spy ware applications are preventing installation.
  • .NET Framework is not installed, damaged, or a program is preventing the installation.

How to fix it

  1. Reboot your computer and start the installation again.
  2. If you have anti-virus or anti-spy ware software, stop it or temporarily disable it and start the installation again.
    • If installation is successful, restart your anti-virus software.
    • If the error occurs again, proceed with the next step.
  3. Install QuickBooks in Selective Startup (Windows 8, Windows 7, Vista, or XP).
  4. If you continue to receive the 1935 error, reinstall Microsoft .NET Framework and start the installation again.

Note: If the error persists after following the solutions above, Intuit recommends you consult a qualified IT professional or Microsoft as there may be damage to your operating system.

 Intuit has recommended the above information.

Show Cart

QBdeal Shopping Cart
Your Cart is currently empty.

Accept Credit Cards


Call Us Now 1.800.609.0788

Intuit | BBB